/* iPhone layout: 320px to 480px. Mobile Layout */

.buyNextBtn {
	padding:0px 15px;
}

#paypal-button-container {
	height: 50vh;
	overflow-y:scroll;
	background-color: rgba(240, 240, 240, 0.2);
	border-radius: 10px;
}
.upldImg {
	padding-right:10px;
}
#payCont {
	height:480px;
	overflow-y: scroll;
	background-color: #4a4a4a;
}
#prodSumCont {
	height:auto;
	font-size: 0.8em;
}
.prodSum {
	display: flex;
	flex-direction: row;
}
#dlvyFeeDesc {
/*
	width:200px;
	background-color:red;
	text-align: right;
*/
}

#dlvyFee {
	width:85px;
	text-align: right;
}

.prodSumBdr {
/* 	padding: 10px 10px; */
	display: flex;
	flex-direction: row-reverse;
	padding:10px 30px 10px 10px;
}

.cart-popupSum {
	text-align: center;
	padding:10px;
	font-size: 1.2em;
	color:white;
}
#originalPrice {
	font-size: 80%;
	text-decoration: line-through;
	color: rgba(153, 153, 153, 0.5);
}
.checkOutCont{
	padding:10px;
	width:100vw;	
}
#cartCont {
	padding: 9px 0px;
	width:100vw;
	height:auto;
/* 	border-bottom: #a1a1a1 1px solid; */
	flex-direction: column;
	overflow-y: scroll;
}
.cartItem {
	display: flex;
	flex-direction: row;
	padding: 8px 15px;
/* 	margin:10px; */
}
.cartOrderAmt {
	visibility:hidden;
	text-align: center;
	color:white;
	padding:10px 0 10px 0;
	position: absolute;
	width: 35px;
	height: 33px;
	background-color:rgba(0, 138, 171, 1);
	float: right;
	right: 0px;
	top: 0px;
}
.itemQty {
	width: 14vw;
}
.itemDesc {
	max-width: 600px;
	max-height: 100px;
	overflow-y: auto;
}
.itemTitle {
	text-align: left;
	height:auto;
}
#itemTtlCount {
	visibility: hidden;
	border: 0.5px solid white;
	margin-left: 35px;
	width: 40px;
	max-height: 40px;
	padding-top: 7px;	
}f#sumDesc

#sumDesc {
	width: 285px;
    text-align: right;
/*
	text-align: right;
	padding:8px;
	width: 56vw;	
*/
}
#priceTotal {
	width:85px;
	text-align: right;
}
.txtBlueHighlight {
	color:#00ffe6;;	
}

#discTotalTxt {
/*
	text-align: right;
	font-size: 88%;	
	width:75vw;
	margin-right: 10px;
*/
}
#discSubTotal {
	width: 85px;
	text-align: right;
/*
	font-size: 88%;
	color:#00ffe6;
*/
}
#discTotal {
	width: 85px;
    text-align: right;    
/*
	color:#00ffe6;
	text-align: right;
	font-size: 88%;
*/
}
.cartQtySel {
	width:39px;	
}
.cartQtBlank {
	width:45px;	
	background-color: rgba(0, 0, 0, 0);
	border: 0.5px solid white;
	padding: 5px;
	color: white;
	font-size: 0.8em;
}
input[type="number"].cartQtySel {
	background-color: rgba(0, 0, 0, 0);
	border: 0.5px solid white;
	padding: 3px;
	color: white;
	font-size: 0.8em;
}
.itemDelBlank {
	width: 25px;
	height: 25px;
	padding:5px;
	margin-right:7px;
/* 	background-color:red; */
}
.itemDel {
	background-size:25px 25px;
	width: 25px;
	height: 25px;
	padding:5px;
	margin-right:7px;
	cursor: pointer;
	background-image:url('../../page/images/minusBtn.png');
	background-repeat: no-repeat;
	background-position: center; 
}
.itemDel:hover {
	opacity: 0.5;
}
.itemDel img {
	width:10px;	
}
.itemContent {	
	padding:5px;
	width:60vw;
	font-size: 0.8em;
}
.itemPrice {
	text-align:right;
	padding:5px;
	width:22vw;
	font-size: 0.8em;
	padding:5px 15px 5px 5px;
}
.checkOutBtn {
	width:100%;
/* 	float: left; */
	padding:20px;
}
.slideBackBtn {
	display: inline-block;
	width: 100%;
}
.slideBackBtn button {
	float: left;
}

#cartMasterCont {
	display: flex;
	flex-direction: column;
	width: 100vw;
/* 	height: 95%; */
}
 /* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */
@media only screen and (min-width: 481px) {
	#prodSumCont {
		font-size: 1em;
	}
	#paypal-button-container {
		height: 430px;
		overflow-y:scroll;
	}
	.prodSumBdr {
		padding-top: 10px;
	}
	.prodSum {
		padding:12px 25px;
	}
	.checkOutCont{
		padding:10px;
		width:100%;
	}
	.checkOutBtn {
		width:160px;
		float: right;
	}
	
	#cartMasterCont {
/* 		padding:0 25px 0 25px; */
		width: auto;
		height: 100%;
	}
	#cartCont {
		width:92vw;
/* 		min-height: 420px; */
		max-height:445px;
/* 		padding:0 30px 0 30px; */
		max-width: 100%;
	}
	.cartItem {
		display: flex;
		padding:10px;
	}
	.itemImg {
		width: 40px;
		height: 40px;
	}
	.itemImg img{
		width: 40px;
		height: 40px;
	}
	#itemTtlCount {
		padding:10px;
		margin-left:40px;
		width: 50px;
		height: 35px;
		border:0.5px solid white;
		text-align: center;
	}
	#priceTotal {
/*
		padding: 10px 5px 10px 10px;
		width: 25%;	
		font-size:1em;
*/
	}
	#discTotal {
/*
		padding: 10px 5px 10px 10px;
		width: 25%;	
*/
	}
	#discSubTotal {
/*
		padding: 10px 5px 10px 10px;
		width: 25%;	
*/
	}
	#discTotalTxt {
/* 		padding: 10px 5px 10px 10px; */
/* 		width: 90%;	 */
	}
	.itemQty {
		width: 12%;	
	}
	.itemContent {
		width: 78%;
		font-size: 1em;
	}
	.itemPrice {
		width: 15%;
		font-size: 1em;
	}
	.cartQtySel {
		width:45px;	
	}
	input[type="number"].cartQtySel {
		padding: 5px;
	}
}



/* Desktop Layout: 769px to a max of 1920px.  Inherits styles from: Mobile Layout and Tablet Layout. */
@media only screen and (min-width: 769px) {
	.checkOutCont{
		padding:10px;
		width:100%;
	}
}
